Bug 49187 - rieserfs format of /boot kills installer
rieserfs format of /boot kills installer
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-16 14:54 EDT by Joshua Jensen
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-17 14:56:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2001-07-16 14:54:09 EDT
When formatting a 15 meg /boot hda1 partition as a reiser filesystem, the
installer says"  An error occurred trying to format hda1.  This problem is
serious, and the install cannot continue.  Press Enter to reboot you
system".  On virtual console #5, I see " mkreiserfs:  can not create
filesystem on that small device (3772 blocks).  It should have at least
8212 blocks."

Thanks,

Joshua Jensen
Comment 1 Glen Foster 2001-07-17 14:56:14 EDT
This defect considered MUST-FIX for Fairfax gold-release.
Comment 2 Michael Fulbright 2001-07-17 15:31:26 EDT
The kernel team has determined that reiserfs is not supported so we will not
allow the creation of new reiserfs volumes in the installer. Therefore this bug
no longer applies.

Note You need to log in before you can comment on or make changes to this bug.